Commit 03afb8a0 authored by Langella Olivier's avatar Langella Olivier
Browse files

constraint on libodsstream version

parent 91b137cf
......@@ -19,7 +19,7 @@ Build-Depends: debhelper (>= 5),
libpappsomspp-dev (= @LIBPAPPSOMSPP_VERSION@),
libpappsomspp-widget-dev (= @LIBPAPPSOMSPP_VERSION@),
libpappsomspp-widget0 (= @LIBPAPPSOMSPP_VERSION@),
libodsstream-qt5-dev (>=0.4.4),
libodsstream-qt5-dev (>= 0.7.3),
qtbase5-dev,
libqcustomplot-dev,
libqt5xmlpatterns5-dev
......@@ -35,7 +35,7 @@ Depends: ${shlibs:Depends},
libqt5core5a,
libqt5concurrent5,
libpappsomspp0 (= @LIBPAPPSOMSPP_VERSION@),
libodsstream-qt5-0
libodsstream-qt5-0 (>= 0.7.3)
Replaces: masschroq (<< 1.5.0)
Conflicts: masschroq (<< 1.5.0)
Suggests: masschroq, masschroq-gui, masschroq-studio
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment